Subject: Re: I2C problems

From: Dan Malek <[email-masked]>
Date: Wed, 15 Nov 2000 13:34:41 -0500

Brad Parker wrote:
>
> fyi: I created a working i2c driver for the 8xx family for Dan a week
> or two ago.  It's in the 2_5 tree as I recall.  It's integrated with
> the existing i2c code and should work reasonably well.

Bah....I didn't check it in yet....sorry.  I was chasing down some
other generic problems in the tree.  I plan to check it in for both
the 8xx and 8260.  I'll check it in right now, but not test it :-).

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/